## roleboi 0.1.0~deb12

=== debian/changelog ===
roleboi (0.1.0~deb12) dev; urgency=medium

  * This changelog will not be updated, check the project release page for changelogs.

 -- Karl Essinger <xkaess22@gmail.com>  Sun, 30 Mar 2025 14:31:30 +0200
