=== packaging/debian/control ===
Source: PACKAGE_NAME
Section: net
Priority: optional
Maintainer: Karl Essinger <xkaess22@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://github.com/KarlOfDuty/RoleBoi
Vcs-Browser: https://github.com/KarlOfDuty/RoleBoi
Vcs-Git: https://github.com/KarlOfDuty/RoleBoi.git

Package: PACKAGE_NAME
Architecture: amd64
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: A small role management Discord bot.
Conflicts: roleboi, roleboi-dev
